Build android sample:
  tags:
    - android
  stage: build
  only:
    - branches
  script:
    - ./prepareRelease.sh
    - cd androidSample && ./gradlew app:assembleRelease

Build ios sample:
  tags:
    - ios
  stage: build
  only:
    - branches
  script:
    # FIXME https://stackoverflow.com/questions/39868578
    - security set-key-partition-list -S "apple-tool:,apple:" -s -k $DEFAULT_KEYCHAIN_PASSWORD ~/Library/Keychains/login.keychain-db
    - cd iosSample && fastlane build_sample_adhoc